<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" VipLevel="4" ItemDesc="10万金币" ItemId="1" ItemCount="100000" DailyStock="50" VipNtegralCount="20" />
	<Data ID="2" VipLevel="4" ItemDesc="狂暴x20" ItemId="17" ItemCount="20" DailyStock="30" VipNtegralCount="40" />
	<Data ID="3" VipLevel="4" ItemDesc="兑换石x1" ItemId="41" ItemCount="1" DailyStock="20" VipNtegralCount="10" />
	<Data ID="4" VipLevel="4" ItemDesc="钻石x100" ItemId="2" ItemCount="100" DailyStock="30" VipNtegralCount="60" />
	<Data ID="5" VipLevel="4" ItemDesc="青铜鱼雷x1" ItemId="24" ItemCount="1" DailyStock="30" VipNtegralCount="25" />
	<Data ID="6" VipLevel="4" ItemDesc="白银鱼雷x1" ItemId="25" ItemCount="1" DailyStock="20" VipNtegralCount="100" />
	<Data ID="7" VipLevel="4" ItemDesc="黄金鱼雷x1" ItemId="26" ItemCount="1" DailyStock="10" VipNtegralCount="200" />
	<Data ID="8" VipLevel="4" ItemDesc="钻石鱼雷x1" ItemId="27" ItemCount="1" DailyStock="5" VipNtegralCount="800" />
	<Data ID="9" VipLevel="4" ItemDesc="灵珠x1" ItemId="94" ItemCount="1" DailyStock="10" VipNtegralCount="500" />
</Root>